--- takari-polyglot-maven.orig/polyglot-common/pom.xml
+++ takari-polyglot-maven/polyglot-common/pom.xml
@@ -14,7 +14,7 @@
   </parent>
 
   <artifactId>polyglot-common</artifactId>
-  <packaging>takari-jar</packaging>
+  <packaging>jar</packaging>
   <name>Polyglot :: Common</name>
 
   <build>
--- takari-polyglot-maven.orig/polyglot-groovy/pom.xml
+++ takari-polyglot-maven/polyglot-groovy/pom.xml
@@ -14,7 +14,7 @@
   </parent>
 
   <artifactId>polyglot-groovy</artifactId>
-  <packaging>takari-jar</packaging>
+  <packaging>jar</packaging>
   <name>Polyglot :: Groovy</name>
 
   <properties>
--- takari-polyglot-maven.orig/polyglot-ruby/pom.xml
+++ takari-polyglot-maven/polyglot-ruby/pom.xml
@@ -19,7 +19,7 @@
   </parent>
 
   <artifactId>polyglot-ruby</artifactId>
-  <packaging>takari-jar</packaging>
+  <packaging>jar</packaging>
   <name>Polyglot :: Ruby</name>
 
   <dependencies>
--- takari-polyglot-maven.orig/polyglot-maven-plugin/pom.xml
+++ takari-polyglot-maven/polyglot-maven-plugin/pom.xml
@@ -15,7 +15,7 @@
 
   <artifactId>polyglot-maven-plugin</artifactId>
   <name>Polyglot :: Maven Plugin</name>
-  <packaging>takari-maven-plugin</packaging>
+  <packaging>maven-plugin</packaging>
 
   <dependencies>
     <dependency>
